Skip to content

Change name, description, tags, scope, shares or preview image

PATCH
/v1/artifact-templates/{templateId}
curl --request PATCH \
--url https://shareout.site/v1/artifact-templates/example \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "name": "example", "description": "example", "tags": [ "example" ], "scope": "private", "shared_workspace_ids": [ "example" ], "preview_image": "example" }'
templateId
required
string
Media typeapplication/json
object
name
string
description
string
tags
Array<string>
scope
string
Allowed values: private shared instance
shared_workspace_ids
Array<string>
preview_image

PNG/JPEG/WebP data URL

string

Updated

Not a manager